Sisimai::Lhost::InterScanMSS(3pm)

NAME
Sisimai::Lhost::InterScanMSS - bounce mail decoder class for Trend Micro InterScan Messaging Security Suite <https://www.trendmicro.com/en_us/business/products/user-protection/sps/email-and-collaboration/interscan-messaging.html>.

SYNOPSIS
    use Sisimai::Lhost::InterScanMSS;

DESCRIPTION
"Sisimai::Lhost::InterScanMSS" decodes a bounce email which created by Trend Micro InterScan Messaging Security Suite <https://www.trendmicro.com/en_us/business/products/user-protection/sps/email-and-collaboration/interscan-messaging.html>. Methods in the module are called from only "Sisimai::Message".

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::InterScanMSS->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2021,2023,2024 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.